<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_5_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame adèle Caron, épouse du sieur Millet, employée
         et ce dernier assistant et autorisant la dame son épouse, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame adèle Caron, épouse du sieur Millet, employée et ce
                  dernier assistant et autorisant la dame son épouse, demeurant rue
                  feydeau numéro quatorze, à paris chez madame veuve Caron.
                  Demandeurs. Comparant. D'une part. Et Monsieur et Madame Juge,
                  marchands d'habillements confectionneurs, demeurant à paris rue
                  Neuve Vivienne numéro trente quatre, Défendeurs, défaillant D'autre
                  part. 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Les époux Millet sont créanciers des époux Juge de la
                  somme de Quatre vingt dix neuf francs pour appointements de la dame
                  Millet, employée chez les époux Juge marchands fabricants
                  d'habillements dits de Confection. pouvant se faire payer de cette
                  somme et après plusieurs tentatives amiables demeurées
                  infructueuses, les époux Millet ont fait citer les époux Juge devant
                  les bureaux particuliers du conseil de Prud'hommes pour l'industrie
                  des tissus, séant les Dix huit et vingt mars mil huit Cent quarante
                  huit en payement de la somme de quatre vingt dix neuf francs. Les
                  défendeurs ne se sont pas présen Par suite de cette non Comparution
                  regardée comme un refus de Conciliation Cause fut renvoyée devant le
                  bureau général du vendredi vingt quatre mars mil huit Cent quarante
                  huit. Cités devant le bureau général du vendre vingt quatre mars mil
                  huit Cent quarante huit les époux Juge ne se présentèrent pas. A
                  l'appel de la Cause les époux présentèrent et conclur à ce qu'il
                  plut au bureau général dudit conseil donner défaut contre le époux
                  Juge non comparant ni personne pour eux quoique dument appelés et p
                  le profit les condamner à payer aux défendeurs la somme de quatre
                  ving dix neuf francs pour les causes susénoncées, les intérêts et
                  les dépens. Poi de Droit = Devait-on donner défaut contre les époux
                  Juge non comparant ni pers pour eux quoique dument appelés et pour
                  le profit adjuger aux demandeurs les con par eux précédemment prises
                  ? Que devait-il être statué à l'égard des dépens ? Après en avoir
                  debitendu les demandeurs en leurs conclusion en avoir deliberé c
                  -mément à la loi , Attendu que la demande des sieur et Dame Millet
                  est juste et fond que d'ailleurs elle n'est pas contestée par les
                  défendeurs qui ne Comparaissent pas ni personn pour eux quoique
                  dûment appelés ; Attendu qu'en ne Comparaissant pas les époux Ju ont
                  causé aux époux Millet un préjudice de perte de temps qu'ils doivent
                  reparer, Pa Ces motifs le Bureau Général jugeant en dernier ressort
                  Donne aux demandeurs requerant défaut Contre les defendeurs Et
                  adjugeant le profit dudit défaut Condamne époux Juge à payer aux
                  époux Millet la somme de Quatre vingt dix neuf fran pour
                  appointements par eux dus à ces derniers , plus à payer les dépens
                  taxé et liqui à la somme de quatre vingt dix centimes, en ce non
                  compris le cout du présent jugement, sa signification et ses suites.
                  Et vu les articles 435 du code de procédure civile 27 et 42 du
                  decret du onze juin 1809 Commet fontaine l'un des huissiers
                  audienciers. Ainsi jugé les mois jour et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>